package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_SIZING_TOOL所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201506012023   date 2016-01-01
 */
public class MilSizingToolEntity {
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 创建时间
     */
    private String creatTime;
    /**
     * 产线代码
     */
    private String plineCode;
    /**
     * 实绩编号
     */
    private String resultNo;
    /**
     * 工具更换
     */
    private String toolChange;
    /**
     * 工具更换时间
     */
    private String toolChangeTime;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;

    public MilSizingToolEntity(){
        colUser = "";
        creatTime = "";
        plineCode = "";
        resultNo = "";
        toolChange = "";
        toolChangeTime = "";
        colShift = "";
        colGroup = "";
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreatTime() {
        return creatTime;
    }

    /**
     * 创建时间
     * @param creatTime value
     */
    public void setCreatTime(String creatTime) {
        this.creatTime = creatTime;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 工具更换
     * @return value
     */
    public String getToolChange() {
        return toolChange;
    }

    /**
     * 工具更换
     * @param toolChange value
     */
    public void setToolChange(String toolChange) {
        this.toolChange = toolChange;
    }

    /**
     * 工具更换时间
     * @return value
     */
    public String getToolChangeTime() {
        return toolChangeTime;
    }

    /**
     * 工具更换时间
     * @param toolChangeTime value
     */
    public void setToolChangeTime(String toolChangeTime) {
        this.toolChangeTime = toolChangeTime;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }
}